Subject: [nemo] RE: Status of draft-ietf-nemo-home-network-models

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Wed, 29 Jun 2005 13:39:22 +0200

http://www.ietf.org/internet-drafts/draft-ietf-nemo-home-network-models-
04.txt 
FYI:

I submitted an update of the home models to pass the new id-nits:
http://www.ietf.org/internet-drafts/draft-ietf-nemo-home-network-models-
04.txt 

There is no change in the core text.

Pascal